<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{% block title %}

<title>
    Projects
</title>
{% endblock %}

{% block content %}

<p id="projects">Here are things I've been working on before</p>
<div class="story1">
    <p id="juduls1"> My First Web Program</p>
    <a href="https://story-satu-erika.herokuapp.com/">
        <p id="isis1">Click to see!</p>
    </a>
</div>
<div class="wp">
    <p id="judulwp"> Blank Wordpress :D </p>
    <a href="https://heresomewordsfromme.wordpress.com/">
        <p id="isis1">Click to see!</p>
    </a>
</div>
<div class="logo">
    <a href="https://www.linkedin.com/in/erika-hana-prasanti/">
        <img src="{% static 'linkedin.png' %}">
    </a>
    <a href="https://www.instagram.com/eriiiikaa/">
        <img src="{% static 'instagram.png' %}">
    </a>
    <a href="https://www.facebook.com/erika.hanaprasanti/">
        <img src="{% static 'facebook.png' %}">
    </a>
    <a href="http://line.me/ti/p/erikahanaap">
        <img src="{% static 'line.png' %}">
    </a>
</div>
{% endblock %}